defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 0aba578b-3825-4f53-9720-b1b8cf3b2d7f # Resources Category
handle: resourcesCategories
maxAuthors: 1
name: 'Resources Categories'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  9e0a209f-7953-4701-bca1-219ccb2b5b03: # Complete Care
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: 45edd757-7afe-4602-bbc5-c4be1ce54ecb
type: structure
